gnosis XML objectify

Wang, Harry HWang at ciber.com
Mon Nov 26 20:46:50 CET 2007


The gnosis xml libs should not be version specific, but when I try to use Python 2.5, I am getting "not well formed (invalid token)" errors. 

Harry




More information about the Python-list mailing list